﻿/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* geral
-------------------------------------------------------------------------------------------------------------
#############################################################################################################
------------------------------------------------------------------------------------------------------------- */

body
{
    font-size:12px;
    font-family:Arial, Verdana, Sans-Serif;
    color:#343434;
    background-color:#f4f4f4;    
}

    div#wrap
    {
        width:340px;
        padding:10px;
    }
    
        /* cabeçalho
        ----------------------------------*/
        div#header
        {
            display:block;
        }
             
            div#header img
            {
                width:91px;
                height:42px;
                margin-top:8px;
                float:left;
            }
            
            div#header p
            {
                width:228px;
                color:#888;
                line-height:18px;
                text-align:justify;
                margin-left:20px;
                float:left;
            }
        /* /cabeçalho*/



        /* formulário
        ----------------------------------*/
        div.formWrap
        {
            width:340px;
            background:url('../img/greyLine.gif') repeat-x center 20px;
            padding-top:20px;
            float:left;
        }

            div.formWrap p
            {
                padding:20px 0 4px 0;
                display:block;
            }
            
                div.formWrap p span.required
                {
                    font-size:16px;
                    color:#ca0000;
                    padding-left:6px;
                }
                
                .validator
                {
                    color:#ca0000 !important;
                }
            
            div.formWrap input,
            div.formWrap select
            {
                font-family:Arial, Verdana, Sans-Serif;
                font-size:12px;
            }

                div.formWrap input
                {
                    width:328px;
                    padding:4px;
                }
                
                div.formWrap select
                {
                    width:338px;
                    padding:4px;
                }
        /* /formulário */
        
        
        /* mensagem
        ----------------------------------*/
        div.formMessage
        {
            width:292px;
            height:220px;
            padding:20px;
            border:solid 4px #dbdbdb;
            background-color:#fafafa;
            margin-top:20px;
            float:left;
        }
        
            div.formMessage p
            {
                font-size:16px;
                color:#5e7d00;
                text-align:center;
                line-height:30px;
                padding-top:70px;
                display:block;
            }
            
                div.formMessage p span
                {
                    font-size:12px;    
                }
        /* mensagem */

div#footer
{
    width:340px;
    padding-top:20px;
    text-align:center;
    float:left;
}